<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML+RDFa 1.0//EN"
  "https://www.w3.org/MarkUp/DTD/xhtml-rdfa-1.dtd">
<html xmlns="https://www.w3.org/1999/xhtml" xml:lang="fr" version="XHTML+RDFa 1.0" dir="ltr"
  xmlns:content="https://purl.org/rss/1.0/modules/content/"
  xmlns:dc="https://purl.org/dc/terms/"
  xmlns:foaf="https://xmlns.com/foaf/0.1/"
  xmlns:og="https://ogp.me/ns#"
  xmlns:rdfs="https://www.w3.org/2000/01/rdf-schema#"
  xmlns:sioc="https://rdfs.org/sioc/ns#"
  xmlns:sioct="https://rdfs.org/sioc/types#"
  xmlns:skos="https://www.w3.org/2004/02/skos/core#"
  xmlns:xsd="https://www.w3.org/2001/XMLSchema#">
  <head profile="https://www.w3.org/1999/xhtml/vocab">
    <title>Not found! | Angels &amp; Demons - The science behind the story</title>
    <meta http-equiv="X-UA-Compatible" content="IE=8" />
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<link rel="shortcut icon" href="https://angelsanddemons.web.cern.ch/sites/angelsanddemons.web.cern.ch/themes/cern_subtheme_ad2/favicon.ico" type="image/vnd.microsoft.icon" />
<link rel="shortlink" href="/fr/node/129" />
<link rel="canonical" href="/fr/node/129" />
<meta name="Generator" content="Drupal 7 (https://drupal.org)" />
    <link type="text/css" rel="stylesheet" href="https://angelsanddemons.web.cern.ch/sites/angelsanddemons.web.cern.ch/files/css/css_xE-rWrJf-fncB6ztZfd2huxqgxu4WO-qwma6Xer30m4.css" media="all" />
<link type="text/css" rel="stylesheet" href="https://angelsanddemons.web.cern.ch/sites/angelsanddemons.web.cern.ch/files/css/css_vKGBrLX6rEUvZ3DOPdiJrZAFQNfZqtCr8cL4nIuq2Ug.css" media="all" />
<link type="text/css" rel="stylesheet" href="https://angelsanddemons.web.cern.ch/sites/angelsanddemons.web.cern.ch/files/css/css_QT9yXENnyITh6zDlhblvNgL36JZxcUr3r8o-Z3QP_Do.css" media="all" />
<link type="text/css" rel="stylesheet" href="https://angelsanddemons.web.cern.ch/sites/angelsanddemons.web.cern.ch/files/css/css_4IcU47seuUmxfFPib-0XeYeFougQ0tszsxcaZtAkyqQ.css" media="screen" />
<link type="text/css" rel="stylesheet" href="https://angelsanddemons.web.cern.ch/sites/angelsanddemons.web.cern.ch/files/css/css_NTnj4qpiMCAnky3mN98dC076GL6AO-2GUOhf-If-Z7g.css" media="print" />

<!--[if lt IE 8]>
<link type="text/css" rel="stylesheet" href="https://angelsanddemons.web.cern.ch/sites/angelsanddemons.web.cern.ch/files/css/css_IJ5Z0j6pyxnr4TEmO0hiXWrh8FMpT6aq_hWn1LpRNOY.css" media="all" />
<![endif]-->
    <script type="text/javascript" src="https://angelsanddemons.web.cern.ch/sites/angelsanddemons.web.cern.ch/files/js/js_qikmINIYTWe4jcTUn8cKiMr8bmSDiZB9LQqvceZ6wlM.js"></script>
<script type="text/javascript" src="https://angelsanddemons.web.cern.ch/sites/angelsanddemons.web.cern.ch/files/js/js_rsGiM5M1ffe6EhN-RnhM5f3pDyJ8ZAPFJNKpfjtepLk.js"></script>
<script type="text/javascript">
<!--//--><![CDATA[//><!--
(function(i,s,o,g,r,a,m){i["GoogleAnalyticsObject"]=r;i[r]=i[r]||function(){(i[r].q=i[r].q||[]).push(arguments)},i[r].l=1*new Date();a=s.createElement(o),m=s.getElementsByTagName(o)[0];a.async=1;a.src=g;m.parentNode.insertBefore(a,m)})(window,document,"script","https://www.google-analytics.com/analytics.js","ga");ga("create", "UA-8058079-2", {"cookieDomain":"auto"});ga("set", "page", "/404.html?page=" + document.location.pathname + document.location.search + "&from=" + document.referrer);ga("send", "pageview");
//--><!]]>
</script>
<script type="text/javascript">
<!--//--><![CDATA[//><!--
jQuery.extend(Drupal.settings, {"basePath":"\/","pathPrefix":"fr\/","ajaxPageState":{"theme":"cern_subtheme_ad2","theme_token":"a7wMP3caQN61irxElzPmlmBLeU-neNui2hgn7mwLnCg","js":{"misc\/jquery.js":1,"misc\/jquery-extend-3.4.0.js":1,"misc\/jquery.once.js":1,"misc\/drupal.js":1,"sites\/all\/modules\/google_analytics\/googleanalytics.js":1,"0":1},"css":{"modules\/system\/system.base.css":1,"modules\/system\/system.menus.css":1,"modules\/system\/system.messages.css":1,"modules\/system\/system.theme.css":1,"modules\/book\/book.css":1,"sites\/all\/modules\/cernsearchbox\/cernsearch.css":1,"sites\/all\/modules\/cern_toolbar\/css\/remove_ext.css":1,"modules\/field\/theme\/field.css":1,"modules\/node\/node.css":1,"modules\/search\/search.css":1,"modules\/user\/user.css":1,"sites\/all\/modules\/views\/css\/views.css":1,"sites\/all\/modules\/ckeditor\/css\/ckeditor.css":1,"sites\/all\/modules\/shib_auth\/shib_auth.css":1,"sites\/all\/modules\/ctools\/css\/ctools.css":1,"modules\/locale\/locale.css":1,"sites\/all\/modules\/cern_toolbar\/css\/screen.css":1,"sites\/angelsanddemons.web.cern.ch\/themes\/cern_subtheme_ad2\/css\/screen.css":1,"sites\/angelsanddemons.web.cern.ch\/themes\/cern_subtheme_ad2\/css\/override.css":1,"sites\/angelsanddemons.web.cern.ch\/themes\/cern_default\/css\/print.css":1,"sites\/all\/modules\/cern_toolbar\/css\/ie.css":1}},"googleanalytics":{"trackOutbound":1,"trackMailto":1,"trackDownload":1,"trackDownloadExtensions":"7z|aac|arc|arj|asf|asx|avi|bin|csv|doc(x|m)?|dot(x|m)?|exe|flv|gif|gz|gzip|hqx|jar|jpe?g|js|mp(2|3|4|e?g)|mov(ie)?|msi|msp|pdf|phps|png|ppt(x|m)?|pot(x|m)?|pps(x|m)?|ppam|sld(x|m)?|thmx|qtm?|ra(m|r)?|sea|sit|tar|tgz|torrent|txt|wav|wma|wmv|wpd|xls(x|m|b)?|xlt(x|m)|xlam|xml|z|zip"},"urlIsAjaxTrusted":{"\/fr\/node\/about\/":true}});
//--><!]]>
</script>
    <meta name="viewport" content="width=device-width, initial-scale = 1, user-scalable = yes" />
  </head>
 <body class="html not-front not-logged-in one-sidebar sidebar-second page-node page-node- page-node-129 node-type-page cern-toolbar i18n-fr section-node layout-fixed textsize-normal logo_position-banner breadcrumb-no">

    <div id="skip-link">
      <a href="#main-content" class="element-invisible element-focusable">Skip to main content</a>
    </div>
      <div class="region region-page-top">
    

<div id="cern-toolbar" class="user-not-authenticated">
  <h1><a href="https://home.cern" title="CERN">CERN <span>Accélérateur de science</span></a></h1><ul><li class="cern-accountli"><a href="https://angelsanddemons.web.cern.ch/Shibboleth.sso/?target=https%3A%2F%2Fangelsanddemons.web.cern.ch%2Ffr%2Fshib_login%2Fnode%2F129" title="Sign in to your CERN account" class="cern-account">Connexion</a></li><li><a href="https://cern.ch/directory" title="Search CERN resources and browse the directory" class="cern-directory">Liens utiles</a></li></ul></div>
  </div>
    <div id="container" class="clearfix">
  <div id="banner" class="clearfix">
    

    
    
        <a id="site_logo" href="https://cern.ch">
      <img src="https://angelsanddemons.web.cern.ch/sites/angelsanddemons.web.cern.ch/files/badge_60.png" alt="Logo"  />
    </a>
        
        <div id="banner_content">
        <div class="region region-banner-content">
    <div id="block-locale-language" class="block block-locale" >
      <div class="content" >
    <ul class="language-switcher-locale-url"><li class="en first"><a href="/404" class="language-link" xml:lang="en" title="Not found!">English</a></li>
<li class="fr last"><a href="/fr/404" class="language-link" xml:lang="fr" title="La page que vous avez demandée n&#039;existe pas à cette adresse.">Français</a></li>
</ul>  </div>
</div>
  </div>
    </div>
        
        <h1 id="site_title">
      <a href="/fr">
        <span>Angels &amp; Demons - The science behind the story</span>
      </a>
    </h1>   
   
  </div>
  <!-- / banner -->

  
  
  <div id="middle" class="clearfix">
  
  
      <h2 class="element-invisible">Main menu</h2><ul id="global-nav" class="links"><li class="menu-1231 first"><a href="/fr/home" title="">Accueil</a></li>
<li class="menu-1232"><a href="/fr/about">À propos du CERN</a></li>
<li class="menu-843"><a href="/fr/faq">Foire aux questions</a></li>
<li class="menu-837"><a href="/fr/video">Vidéos</a></li>
<li class="menu-1237 last"><a href="/fr/antimatter">L&#039;antimatière</a></li>
</ul>
  
        
    <h2 id="page_title">Not found!</h2>    
    
    
        
    
    
    <!-- MAIN CONTENT: -->
    <div id="content">
        <div class="region region-content">
    <div id="block-system-main" class="block block-system" >
      <div class="content" >
    ﻿

	 	
	 	
<div id="node-129" class="node page ">
    <div class="content clearfix">
  
    
  	   
        <div class="field field-name-body field-type-text-with-summary field-label-hidden"><div class="field-items"><div class="field-item even" property="content:encoded"><p><img src="/sites/angelsanddemons.web.cern.ch/files/images/404_hanks.jpg" alt="Tom Hanks can't find what he's looking for" /></p>
<p>Woops - sorry, we cannot find what you are looking for.</p>
</div></div></div><div class="form-item form-type-item">
  <label>Language </label>
 English
</div>
  </div>
  
</div>
  </div>
</div>
  </div>
    </div>
    <!-- /content -->
    
    
    
        <!-- RIGHT SIDEBAR: -->
    <div id="sidebar_second">
        <div class="region region-sidebar-second">
    <div id="block-search-form" class="block block-search" >
      <div class="content" >
    <form action="/fr/node/about/" method="post" id="search-block-form" accept-charset="UTF-8"><div><div class="container-inline">
      <h2 class="element-invisible">Search form</h2>
    <div class="form-item form-type-textfield form-item-search-block-form">
  <label class="element-invisible" for="edit-search-block-form--2">Recherche </label>
 <input title="Enter the terms you wish to search for." type="text" id="edit-search-block-form--2" name="search_block_form" value="" size="15" maxlength="128" class="form-text" />
</div>
<div class="form-actions form-wrapper" id="edit-actions"><input type="submit" id="edit-submit" name="op" value="Recherche" class="form-submit" /></div><input type="hidden" name="form_build_id" value="form-WjzRJhZjiNjoFk9DrgeWBWmwK5RChSbgAdl28HP0rI0" />
<input type="hidden" name="form_id" value="search_block_form" />
</div>
</div></form>  </div>
</div>
  </div>
    </div>
        <!-- /right sidebar -->
  </div>
  
  
  <div id="footer" class="clearfix">
        <div id="footer_area">
        <div class="region region-footer">
    <div id="block-block-1" class="block block-block" >
      <div class="content" >
    <p>Site: <a href="https://copyright.cern.ch">© CERN</a> 2011<br />
Official movie site: <a href="https://angelsanddemons.com/">angelsanddemons.com</a><br />
Official artwork and movie materials used with permission: TM &amp; © 2009 Columbia Pictures Industries, Inc.</p>
  </div>
</div>
  </div>
    </div>
    <!-- /footer_area -->
        
    <a id="cern_logo" href="https://cern.ch" name="cern_logo">
      <span>cern.ch</span>
    </a>
  </div>
</div>
      </body>
</html>
